FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
tds_pool_member Member List

This is the complete list of members for tds_pool_member, including all inherited members.

current_user (defined in tds_pool_member) | tds_pool_member |
fragment (defined in tds_pool_member) | tds_pool_member |
last_used_tm (defined in tds_pool_member) | tds_pool_member |
need_more (defined in tds_pool_member) | tds_pool_member |
num_bytes_left (defined in tds_pool_member) | tds_pool_member |
state (defined in tds_pool_member) | tds_pool_member |
tds (defined in tds_pool_member) | tds_pool_member |